Subject: [Dime] [dime] rfc4005bis #19 (new): Tunnel-Assignment-Id AVP

From: "dime issue tracker" <[email-masked]>
Date: Sat, 15 Jan 2011 21:00:33 -0000

#19: Tunnel-Assignment-Id AVP

 Section 4.5.8.  Tunnel-Assignment-Id AVP

 Mark Jones> s/should/SHOULD/g
 Mark Jones> Last paragraph appears to be missing normative statements in
 the
 first two sentences. Was this intentional?

-- 
------------------------------------+---------------------------------------
 Reporter:  jouni.nospam@…          |       Owner:  dime@…       
     Type:  defect                  |      Status:  new          
 Priority:  major                   |   Milestone:               
Component:  rfc4005bis              |     Version:               
 Severity:  In WG Last Call         |    Keywords:               
------------------------------------+---------------------------------------

Ticket URL: <https://trac.tools.ietf.org/wg/dime/trac/ticket/19>
dime <http://tools.ietf.org/wg/dime/>